:root {
  --arancio-salute: #c05527;
  --salute-verde: #2e604a;
  --cream: #f2ede1;
}

a {
  color: #fff;
  text-decoration: none;
}

strong {
  font-weight: bold;
}

.header-section {
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: flex;
  position: relative;
  overflow: hidden;
}

.statement-section {
  background-color: #fff;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  padding-top: 96px;
  padding-bottom: 124px;
  display: flex;
}

.head-wrapper {
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1222px;
  height: 100%;
  display: flex;
}

.header-left {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 50%;
  height: 100%;
  padding-top: 88px;
  padding-left: 42px;
  padding-right: 42px;
  display: flex;
}

.header-right {
  justify-content: center;
  align-items: flex-end;
  width: 50%;
  height: 100%;
  display: flex;
}

.header-right-image {
  transform-origin: 50% 100%;
  background-image: url('../images/hero_foreground.png');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: contain;
  justify-content: center;
  align-items: flex-end;
  width: 90%;
  height: 100%;
  display: flex;
}

.navbar {
  z-index: 100;
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  background-color: #ffffffe6;
  border-radius: 32px;
  justify-content: space-between;
  align-items: center;
  width: 910px;
  height: 64px;
  padding-left: 18px;
  padding-right: 18px;
  display: flex;
  position: absolute;
  top: 24px;
  left: auto;
  right: auto;
  overflow: hidden;
}

.navbar-logo {
  background-image: url('../images/logo_orizzonatale_colori.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 220px;
  height: 58px;
}

.button {
  background-color: var(--arancio-salute);
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  border-radius: 19px;
  justify-content: center;
  align-items: center;
  width: 252px;
  height: 38px;
  padding-left: 24px;
  padding-right: 24px;
  font-family: halcom, sans-serif;
  font-weight: 400;
  display: flex;
}

.button.contattaci {
  width: 440px;
  height: 40px;
}

.servizi {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  display: flex;
  position: relative;
}

.footer {
  background-color: #fff;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100vw;
  height: 360px;
  padding-top: 36px;
  display: flex;
  position: relative;
}

.body {
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.statement {
  color: var(--salute-verde);
  text-align: center;
  max-width: 1032px;
  margin-top: 24px;
  font-family: halcom, sans-serif;
  font-size: 44px;
  font-weight: 300;
  line-height: 52px;
}

.cards-section {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100vw;
  display: none;
  position: relative;
}

.card-services {
  border: 1px solid #000;
  border-radius: 24px;
  width: 100%;
  max-width: 1222px;
  height: 456px;
  position: sticky;
  top: 24px;
}

.card-services._01 {
  background-color: #eeffd2;
  border-width: 0;
}

.card-services._02 {
  background-color: #a8deff;
  border-width: 0;
}

.card-services._03 {
  background-color: #ffd7f1;
  border-width: 0;
}

.opener {
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: flex;
}

.opener-wrapper {
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1222px;
  height: 100%;
  display: flex;
}

.opener-02 {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 50%;
  max-width: 576px;
  height: 100%;
  max-height: 662px;
  padding-left: 24px;
  padding-right: 24px;
  display: flex;
}

.opener-01 {
  justify-content: center;
  align-items: center;
  width: 50%;
  height: 100%;
  display: flex;
}

.closer-bento {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: wrap;
  justify-content: space-between;
  width: 576px;
  height: 662px;
  display: flex;
}

.bento-small {
  border-radius: 24px;
  width: 278px;
  height: 278px;
  overflow: hidden;
}

.bento-med {
  background-color: #ffe0e0;
  border-radius: 24px;
  width: 278px;
  height: 364px;
}

.bento-med.dieta {
  background-image: url('../images/opener-dieta.jpg');
  background-position: 30%;
  background-repeat: no-repeat;
  background-size: cover;
}

.bento-med.masso {
  background-image: url('../images/opener-massoterapia.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.bento-column {
  flex-flow: column;
  justify-content: space-between;
  display: flex;
}

.video-bento {
  width: 100%;
  height: 100%;
}

.paragraph {
  color: #fff;
  text-align: center;
  margin-top: 21px;
  font-family: halcom, sans-serif;
  font-size: 20px;
  font-weight: 300;
  line-height: 26px;
}

.paragraph.contact {
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  width: 252px;
  margin-bottom: 52px;
  padding-top: 24px;
  padding-bottom: 24px;
  font-size: 18px;
}

.paragraph.breve {
  text-transform: uppercase;
  font-size: 16px;
}

.heading {
  text-align: center;
}

.heading.h1 {
  color: var(--salute-verde);
  text-transform: uppercase;
  max-width: 420px;
  font-family: halcom, sans-serif;
  font-size: 28px;
  font-weight: 700;
  line-height: 36px;
}

.cta-text {
  font-style: normal;
  font-weight: 300;
}

.section-title {
  color: var(--arancio-salute);
  text-transform: uppercase;
  font-family: halcom, sans-serif;
  font-size: 22px;
  font-weight: 300;
  line-height: 30px;
}

.section-paragraph {
  text-transform: none;
  margin-bottom: 0;
  font-family: halcom, sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 22px;
}

.separator {
  background-color: var(--salute-verde);
  width: 50%;
  height: 1px;
  margin-top: 24px;
  margin-bottom: 24px;
}

.servizi-block {
  -webkit-backdrop-filter: blur(8px);
  backdrop-filter: blur(8px);
  background-color: #fffc;
  border: 1px solid #ffffff4d;
  border-radius: 8px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 576px;
  padding: 32px 31px;
  display: flex;
}

.servizi-wrapper {
  z-index: 10;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1222px;
  padding-top: 92px;
  padding-bottom: 92px;
  display: flex;
  position: relative;
}

.professionisti {
  background-color: #fff;
  justify-content: center;
  align-items: center;
  width: 100vw;
  margin-top: 0;
  margin-bottom: 24px;
  display: flex;
}

.professionisti-wrapper {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1222px;
  display: flex;
}

.professionisti-foto-container {
  width: 40%;
}

.professionista-01 {
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.professionista-info {
  width: 40%;
  height: 100%;
  padding-left: 12px;
  padding-right: 0;
}

.professionista-subtitle {
  text-transform: none;
  margin-top: 4px;
  font-family: halcom, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 22px;
}

.quote {
  color: var(--salute-verde);
  margin-bottom: 24px;
  font-family: halcom, sans-serif;
  font-size: 18px;
  line-height: 26px;
}

.professionista-email {
  text-transform: none;
  margin-top: 10px;
  font-family: halcom, sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 22px;
}

.professionista-nome {
  color: var(--arancio-salute);
  text-transform: uppercase;
  font-family: halcom, sans-serif;
  font-size: 22px;
  font-weight: 400;
  line-height: 26px;
}

.separator-professionisti {
  background-color: var(--salute-verde);
  width: 50%;
  height: 1px;
  margin-top: 12px;
  margin-bottom: 12px;
}

.separator-professionisti-main {
  background-color: var(--salute-verde);
  justify-content: center;
  align-items: center;
  width: 80%;
  height: 1px;
  margin-top: 24px;
  margin-bottom: 24px;
  display: flex;
}

.servizi-titolo {
  color: var(--arancio-salute);
  text-transform: uppercase;
  margin-bottom: 24px;
  font-family: halcom, sans-serif;
  font-size: 20px;
  font-weight: 400;
}

.servizi-block-unico {
  border-bottom: 1px dotted var(--salute-verde);
  width: 96%;
  margin-top: 12px;
  padding-bottom: 12px;
}

.servizi-block-unico.is--last {
  border-bottom-style: none;
}

.bloco-unico-paragrafo {
  font-family: halcom, sans-serif;
  font-weight: 300;
}

.bloco-unico-titolo {
  color: var(--salute-verde);
  text-transform: capitalize;
  margin-bottom: 4px;
  font-family: halcom, sans-serif;
  font-size: 16px;
  font-weight: 400;
}

.percorsi {
  background-color: #fff;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  display: flex;
  position: relative;
}

.percorsi-back {
  z-index: 0;
  background-image: url('../images/massoterapia_02.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100vw;
  height: 100vh;
  position: sticky;
  top: 0;
}

.servizi-back {
  width: 100vw;
  height: 100vh;
  position: sticky;
  top: 0;
}

.servizi-back-image {
  background-image: url('../images/salute_back.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
}

.professionisti-statement {
  color: var(--salute-verde);
  text-align: center;
  text-transform: uppercase;
  margin-top: 48px;
  margin-bottom: 24px;
  font-family: halcom, sans-serif;
  font-size: 28px;
  font-weight: 300;
  line-height: 38px;
}

.professionisti-logo {
  background-image: url('../images/simbolo_arancio.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 80px;
  height: 80px;
}

.percorsi-wrapper {
  z-index: 1;
  grid-column-gap: 13px;
  grid-row-gap: 13px;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1222px;
  display: flex;
  position: relative;
}

.percorsi-container {
  -webkit-backdrop-filter: blur(8px);
  backdrop-filter: blur(8px);
  background-color: #fffc;
  border-radius: 8px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 1152px;
  margin-bottom: 32px;
  padding: 48px;
  display: flex;
}

.herp-statement {
  color: var(--salute-verde);
  font-size: 20px;
  font-weight: 400;
}

.percorsi-titolo {
  color: var(--arancio-salute);
  text-align: center;
  text-transform: uppercase;
  font-family: halcom, sans-serif;
  font-size: 28px;
  font-weight: 400;
  line-height: 28px;
}

.percorsi-sub {
  color: #333;
  text-align: center;
  text-transform: none;
  margin-top: 12px;
  margin-bottom: 12px;
  font-family: halcom, sans-serif;
  font-size: 24px;
  font-weight: 300;
}

.percorsi-paragr {
  color: #333;
  text-align: center;
  text-transform: none;
  margin-bottom: 12px;
  font-family: halcom, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 24px;
}

.percorsi-paragr.bottom {
  max-width: 820px;
  margin-bottom: 32px;
}

.div-block {
  background-color: var(--salute-verde);
  width: 50%;
  height: 1px;
  margin-top: 24px;
  margin-bottom: 24px;
}

.percorsi-card-wrapper {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  margin-top: 24px;
  margin-bottom: 24px;
  display: flex;
}

.card-percorso {
  color: #fff;
  background-color: #2e604a;
  border-radius: 8px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 300px;
  padding: 24px;
  font-family: halcom, sans-serif;
  display: flex;
  position: relative;
}

.text-block {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 16px;
  font-size: 20px;
  font-weight: 400;
  line-height: 20px;
  text-decoration: none;
}

.text-block-2 {
  text-align: left;
  height: 116px;
  font-weight: 300;
  line-height: 18px;
}

.div-block-3 {
  background-color: #fff;
  width: 100%;
  height: 1px;
  margin-top: 16px;
  margin-bottom: 16px;
}

.include {
  text-align: left;
  margin-bottom: 16px;
  font-size: 12px;
  font-weight: 300;
  line-height: 18px;
}

.lista-include {
  text-align: left;
  font-weight: 300;
  line-height: 18px;
}

.text-block-3 {
  color: var(--salute-verde);
  text-align: center;
  font-family: halcom, sans-serif;
}

.bold-text-3 {
  color: var(--salute-verde);
}

.logo-ani, .logo-ani-footer {
  width: 140px;
}

.scritta-colori {
  background-image: url('../images/scritta_verticale_colori.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 230px;
  height: 32px;
  margin-top: 22px;
  margin-bottom: 22px;
}

.hero-background {
  z-index: -1;
  filter: blur(2px);
  background-image: url('../images/back_studio_empty.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 102vw;
  height: 102vh;
  position: absolute;
  inset: 0%;
}

.slider {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  border-radius: 24px;
  flex-flow: wrap;
  justify-content: space-between;
  width: 576px;
  height: 662px;
  display: flex;
  overflow: hidden;
}

.slider-2 {
  width: 100%;
  height: 100%;
}

.slider-img {
  background-image: url('../images/slider_03.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
}

.slider-img._02 {
  background-image: url('../images/slider_02.jpg');
}

.slider-img._01 {
  background-image: url('../images/slider_01.jpg');
}

.slider-img._04 {
  background-image: url('../images/slider_04.jpg');
}

.slider-img._05 {
  background-image: url('../images/slider_05.jpg');
  background-size: cover;
}

.slider-img._06 {
  background-image: url('../images/slider_06.jpg');
}

.bold-green {
  color: var(--salute-verde);
  font-weight: 700;
}

.servizi-block-wrapper {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  justify-content: center;
  align-items: center;
  margin-bottom: 42px;
  display: flex;
}

.quote--quote {
  color: var(--salute-verde);
  margin-bottom: 0;
  font-family: halcom, sans-serif;
  font-size: 18px;
  line-height: 26px;
}

@media screen and (max-width: 991px) {
  .header-left {
    width: 80%;
  }

  .header-right {
    width: 30%;
    display: none;
  }

  .header-right-image {
    width: auto;
  }

  .navbar {
    width: 700px;
  }

  .statement {
    max-width: 700px;
    font-size: 36px;
    line-height: 44px;
  }

  .opener {
    height: auto;
  }

  .opener-wrapper {
    flex-flow: column;
    max-width: 760px;
    height: auto;
    padding-top: 42px;
    padding-bottom: 42px;
  }

  .opener-02 {
    text-align: center;
    justify-content: center;
    align-items: center;
    width: 90%;
    max-width: none;
    margin-top: 32px;
  }

  .opener-01 {
    width: 90%;
  }

  .paragraph.contact {
    text-shadow: 1px 1px 10px #0006;
  }

  .servizi-block {
    text-align: center;
    justify-content: center;
    align-items: center;
    width: 740px;
  }

  .servizi-wrapper {
    width: 90%;
    max-width: none;
    padding-bottom: 48px;
  }

  .professionisti {
    margin-bottom: 48px;
  }

  .professionisti-wrapper {
    width: 90%;
    max-width: none;
  }

  .professionisti-foto-container {
    z-index: 0;
    width: 70%;
    position: relative;
  }

  .professionisti-foto-container.bovo {
    order: -9999;
  }

  .professionista-01 {
    flex-flow: column;
  }

  .professionista-info {
    z-index: 10;
    text-align: center;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    max-width: 700px;
    display: flex;
    position: relative;
  }

  .percorsi-wrapper {
    width: 90%;
    max-width: none;
  }

  .percorsi-container {
    width: 100%;
  }

  .herp-statement {
    text-shadow: none;
  }

  .percorsi-sub {
    max-width: 500px;
    line-height: 32px;
  }

  .percorsi-card-wrapper {
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .card-percorso {
    justify-content: center;
    align-items: center;
    width: 100%;
  }

  .text-block-2 {
    text-align: center;
    height: auto;
  }

  .lista-include {
    text-align: center;
  }

  .slider {
    width: 760px;
    height: 420px;
  }

  .servizi-block-wrapper {
    flex-flow: column;
  }
}

@media screen and (max-width: 767px) {
  .navbar {
    justify-content: center;
    width: 480px;
  }

  .button {
    border-radius: 24px;
    width: 300px;
    height: 48px;
    font-size: 16px;
    line-height: 26px;
    display: block;
  }

  .button.contattaci {
    line-height: 22px;
  }

  .button.nav {
    display: none;
  }

  .statement {
    max-width: 540px;
  }

  .servizi-block {
    width: 548px;
  }

  .professionisti-statement {
    max-width: 420px;
  }
}

@media screen and (max-width: 479px) {
  .head-wrapper {
    flex-flow: column;
  }

  .header-left {
    order: -9999;
    width: 100%;
    padding-top: 50px;
    padding-left: 24px;
    padding-right: 24px;
  }

  .header-right {
    width: 100%;
    display: block;
  }

  .navbar {
    opacity: 1;
    background-color: #ffffffed;
    width: 280px;
    height: 52px;
    top: 24px;
  }

  .navbar-logo {
    width: 190px;
  }

  .button {
    width: 280px;
    height: 42px;
    font-size: 15px;
    line-height: 22px;
  }

  .button.contattaci {
    letter-spacing: 0;
    width: auto;
    padding-left: 12px;
    padding-right: 12px;
    font-size: 12px;
  }

  .statement {
    max-width: 320px;
    font-size: 26px;
    line-height: 32px;
  }

  .opener-02 {
    max-height: none;
    padding-left: 12px;
    padding-right: 12px;
  }

  .paragraph.contact {
    max-width: 280px;
    margin-bottom: 32px;
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 16px;
  }

  .heading.h1 {
    text-transform: none;
    max-width: 280px;
    font-size: 22px;
    line-height: 30px;
  }

  .section-title {
    font-size: 18px;
    line-height: 26px;
  }

  .servizi-block {
    width: 100%;
    padding-left: 24px;
    padding-right: 24px;
  }

  .professionisti-foto-container {
    width: 90%;
  }

  .professionista-info {
    padding-left: 0;
  }

  .servizi-titolo {
    line-height: 24px;
  }

  .professionisti-statement {
    text-transform: none;
    font-size: 26px;
    line-height: 32px;
  }

  .percorsi-container {
    padding-top: 31px;
    padding-left: 24px;
    padding-right: 24px;
  }

  .percorsi-titolo, .percorsi-sub {
    font-size: 20px;
    line-height: 24px;
  }

  .percorsi-paragr {
    font-size: 16px;
    line-height: 20px;
  }

  .hero-background {
    filter: blur(6px);
    background-position: 0 0;
    width: 104%;
    height: 104%;
    inset: auto;
  }

  .servizi-block-wrapper {
    width: 100%;
  }

  .icon {
    width: 40px;
  }

  .right-arrow, .left-arrow {
    width: 48px;
  }

  .slide-nav {
    height: 34px;
  }
}


